/*--- Avanquest WebEasy Page Style ---*/


span#e18            { /* kci3001018.gif */
	clip            : rect(0.00pt,103.50pt,6.75pt,0.00pt);
	background      : transparent url(kci3001018.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 147.00pt;
	width           : 103.50pt;
	height          :   6.75pt;
	}
span#e17            { /* kci3001017.gif */
	clip            : rect(0.00pt,634.50pt,6.75pt,0.00pt);
	background      : transparent url(kci3001017.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 147.00pt;
	width           : 634.50pt;
	height          :   6.75pt;
	}
span#e16            { /* kci3001016.gif */
	clip            : rect(0.00pt,103.50pt,15.00pt,0.00pt);
	background      : transparent url(kci3001016.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  42.75pt;
	width           : 103.50pt;
	height          :  15.00pt;
	}
span#e15            { /* kci3001015.gif */
	clip            : rect(0.00pt,634.50pt,15.00pt,0.00pt);
	background      : transparent url(kci3001015.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  42.75pt;
	width           : 634.50pt;
	height          :  15.00pt;
	}
span#e14            { /* kci3001014.jpg */
	background      : transparent url(kci3001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  57.75pt;
	width           : 634.50pt;
	height          :  89.25pt;
	}
span#e13            { /* kci_wide_80.png */
	background      : transparent url(kci_wide_80.png) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  57.75pt;
	width           :  85.50pt;
	height          :  88.50pt;
	}
h4#e12              { /* Custom Software Developm... */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 165.00pt;
	width           : 251.25pt;
	height          :  36.75pt;
	}
h1#e11              { /* Knapp Consulting Inc. */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 381.75pt;
	top             :   6.00pt;
	width           : 353.25pt;
	height          :  34.50pt;
	}
div#e10             { /* For many companies, a ma... */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 216.00pt;
	width           : 597.75pt;
	height          :  60.75pt;
	}
h5#e9               { /* Development Projects */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 120.00pt;
	top             : 192.75pt;
	width           : 305.25pt;
	height          :  12.00pt;
	}
h5#e8               { /* Development Tools  */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 120.00pt;
	top             : 299.25pt;
	width           : 305.25pt;
	height          :  12.00pt;
	}
div#e7              { /* Listed below is a sampli... */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 324.00pt;
	width           : 597.75pt;
	height          : 207.00pt;
	}
img#e6              { /* kci3003011.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 251.25pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e5              { /* kci3003009.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 302.25pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e4              { /* kci3003007.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 277.50pt;
	width           :  82.50pt;
	height          :  20.25pt;
	}
img#e3              { /* kci3003005.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 224.25pt;
	width           :  82.50pt;
	height          :  18.00pt;
	}
img#e2              { /* kci3003003.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 196.50pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e1              { /* kci3003001.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 168.75pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
body#page           { /* Page Body */
	background-color: #fffffc;
	}



/*--- EndOfFile ---*/
